バージョン選択

フォーラム

メニュー

オンライン状況

53 人のユーザが現在オンラインです。 (39 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 53
もっと...

サイト内検索

質問 > 管理機能 > ECCUBE4.0.4から4.0.5へのバージョンアッププラグインでバージョンアップできない

管理機能

新規スレッドを追加する

スレッド表示 | 古いものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
junichi_ka
投稿日時: 2022/4/25 17:39
対応状況: 解決済
常連
登録日: 2013/11/25
居住地:
投稿: 45
ECCUBE4.0.4から4.0.5へのバージョンアッププラグインでバージョンアップできない
▼テンプレート
[EC-CUBE] 4.04
[レンタルサーバ] さくらインターネット
[PHP] 7.4.28
[データベース] mysql

ECCUBE 4.0.4から4.0.5へのバージョンアップにおいてプラグインを使用したところ4.0.4のままになってしまします。プラグイン自体はインストール完了しておりますが、実行しても完了しても、システム情報をみると4.0.4のままです。
なにか設定が必要なのでしょうか?
何卒お願いいたします。


自己解決しました。

メンテナンスモードにし、プラグインを走らせ、完了したところで歯車マークを選択してしばらく待つと上書きされるファイルがでて、そのまま進むとbad gatewayとなり、しばらく待って管理画面からログイン、オーナーズストアをうろうろしてると、更新とでて更新したらバージョンアップされました。

いちいち心臓に悪いです。。お騒がせいたしました。
スレッド表示 | 古いものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は85,126名です
総投稿数は108,488件です

投稿数ランキング

1
seasoft
7342
2
468
3217
3
AMUAMU
2712
4
nanasess
2291
5
umebius
2085
6
yuh
1790
7
red
1563
8
h_tanaka
1511
9
mcontact
1054
10
tsuji
957
11
fukap
907
12
shutta
835
13
tao_s
796
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.